.footer-pictos-list
{
  float: left;
  width: 100%;
}
.footer-pictos-list .footer-picto-item
{
  float: left;
  color: #FFF;
  font-size: 13px;   
  width: 189px;
  min-height: 75px;
  margin-bottom: 20px;
}

.footer-pictos-list .footer-picto-item .footer-picto
{
  background-image: url(../img/bulle-yonka-black.png);
  background-repeat: no-repeat;
  width: 46px;
  height: 68px;
  display: inline-block;
}
.footer-pictos-list .footer-picto-item .footer-picto span {
  background-image: url(../img/footer-pictos.png);
  background-position: 2px 20px;
  background-repeat: no-repeat;
  width: 46px;
  height: 68px;
  display: inline-block;
}
.footer-pictos-list .footer-picto-item .footer-picto.shipping span {
  background-position: -115px 20px;
}
.footer-pictos-list .footer-picto-item .footer-picto.delay span {
  background-position: -230px 20px;
}
.footer-pictos-list .footer-picto-item .footer-picto.pickup span {
  background-position: -347px 20px;
}
.footer-pictos-list .footer-picto-item .footer-picto.gift span {
  background-position: -464px 20px;
}
.footer-pictos-list .footer-picto-item .footer-item
{
  display: inline-block;
  padding-left: 10px;
  vertical-align: top;
  width: 112px;
}
footer .banner {
  padding-top: 15px !important;
}


/* Site based CSS */


@media (max-width: 711px) {

  footer .banner {
    padding-left: 15px;
    padding-right: 15px;
  }


  .footer-pictos-list .footer-picto-item
  {
    width: 45%;
    min-height: 150px;
    color: #333;
    text-align: center;
    font-size: 12.5px;
  }

}